[Bug 437828] Re: [FFE] Please merge telepathy-butterfly 0.5.1-1 (universe) from Debian unstable (main).

Ken VanDine ken.vandine at canonical.com
Tue Oct 20 14:50:50 BST 2009


OK, after some testing we should apply that disable AV patch.  0.5.1 is
an improvement over 0.5.0, and the addition of debug hooks makes it well
worth the update.  The latest diff attached to this bug should be good
to apply, the one that includes 002_disable_a-v_support.patch

-- 
[FFE] Please merge telepathy-butterfly 0.5.1-1 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/437828
You received this bug notification because you are a member of
Telepathy, which is subscribed to telepathy-butterfly in ubuntu.




More information about the Ubuntu-telepathy mailing list